/* @group Baseline */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	background-repeat: no-repeat;
	background-position: 0 0;
}

/* remember to define focus styles! */

:focus, :active {
	outline: 0;
}

body {
	background: #d5d4cc;
	text-align: left;
	color: #5f5f5f;
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

td {
	vertical-align: top;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

.cf:after, .clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.c\learfix:after, .c\f:after { line-height: 0; }
.clearfix, .cf { display: block; }
* html .clearfix, * html .cf { height: 1%; }

br.clearBrClass {
	font-size:1px;
	line-height:1px;
}

/* @end */

/* @group Tags */

a {
	color: #155f83;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p, ul, table, ol {
	margin-bottom: 1.2em;
}

strong, b, .bold {
	font-weight: bold;
}

em {
	font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1;
}

h1 {
	font-size: 28px;
	color: #ffffff;
	background-color: #a5a5a5;
	padding: 15px;
	margin-bottom: 15px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #7a7a7a;
	margin-bottom: 5px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #7a7a7a;
	margin-bottom: 5px;
}

h4 {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	color: #5f5f5f;
	margin-top: 15px;
}

table, td, tr {
	border: 1px solid #dbd9d9;
}

td {
	padding: 5px;
}

ol {
	list-style-type: decimal;
}

ol li {
	padding: 0;
	background: none;
	list-style-type: decimal;
}

/* @end */

/* @group Layout */

#pageFrame {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	background: url(/images/global/bg.gif) #ffffff repeat-y;
	box-shadow: 0px 0px 8px #959595;
	-webkit-box-shadow: 0px 0px 8px #959595;
	-moz-box-shadow: 0px 0px 8px #959595;
	padding-bottom: 30px;
}

.inner {
	width: 940px;
	margin: 0 auto;
}

.rbTop, .rbBot {
	display: none;
}

.clearBrClass {
	clear: both;
}

/* @end */

/* @group Header */

#fixed-header {
	left: 0;
	top: 0;
	width: 100%;
	height: 35px;
	background-color: #953533;
	position: absolute;
	z-index: 2;
}

#fixed-header .inner {
	height: 35px;
	background-color: #a04040;
	font-size: 12px;
	padding-left: 20px;
	box-shadow: 0px -2px 3px #87302f;
	-webkit-box-shadow: 0px -2px 3px #87302f;
	-moz-box-shadow: 0px -2px 3px #87302f;
	z-index: 1;
}

#fixed-header, #fixed-header a {
	color: #ffffff;
}

#fixed-header ul {
	float: left;
	height: 35px;
	margin-top: 8px;
}

#fixed-header li {
	display: inline;
}

#fixed-header #request {
	float: right;
	margin: 8px 10px 0 0;
}

#fixed-header #request a {
	text-decoration: none;
}

#header {
	padding-top: 35px;
	background-color: #ffffff;
	position: relative;
	z-index: 0;
}

#header a {
	line-height: 100%;
}

#header #logo {
	padding: 0;
	margin: 0;
	background-color: #ffffff;
}

#header form {
	position: absolute;
	top: 53px;
	right: 10px;
}

#header input {
	border: none;
	padding: 0;
}

#header input#searchFill {
	width: 185px;
	height: 12px;
	border: 1px solid #d0cfd5;
	padding: 7px;
	position: absolute;
	top: 2px;
	right: 35px;
	color: #b0afb5;
}

#header #mainSearch label {
	display: none;
}

#header input#searchFill:active, #header input#searchFill:focus {
	color: #5f5f5f;
}

#header #submit {
	display: block;
	width: 29px;
	height: 30px;
	background: url(/images/global/search.gif) no-repeat 0 2px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	text-indent: -1000em;
}

#header #quote {
	position: absolute;
	top: 105px;
	left: 661px;
}

/* @end */

/* @group contentLeft */

#contentLeft {
	width: 230px;
	float: left;
}

#navLeft {
	background-color: #6596ad;
}

#navLeft #apptReq {
	background-color: #a04040;
}

#navLeft ul {
	margin-bottom: 0;
	font-size: 14px;
}

#navLeft ul ul li {
	list-style-type: none;
}

#navLeft li a {
	text-decoration: none;
	display: block;
	color: #ffffff;
	border-top: 1px solid #84abbd;
	padding: 9px 0;
}

#navLeft #apptReq a {
	border-top: 1px solid #a04040;
}

#navLeft li:hover {
	background-color: #4c86a1;
}

#navLeft #apptReq:hover {
	background-color: #a04040;
}

#navLeft li.menuOnClass {
	background-color: #537b8e;
	border-bottom: 1px solid #84abbd;
	padding: 0;
}

#navLeft #apptReq.menuOnClass {
	background-color: #a04040;
	border-bottom: 1px solid #a04040;
}

#navLeft li.menuOnClass span {
	padding: 0 10px;
}

#navLeft li.menuOnClass + li a {
	border: none;
}

#navLeft li.menuOnClass:hover {
	background-color: #537b8e;
}

#navLeft #apptReq.menuOnClass:hover {
	background-color: #a04040;
}

#navLeft li {
	color: #ffffff;
	padding: 0 10px;
}

#navLeft li span {
	display: block;
	line-height: 16px;
}

#navLeft #subMenu li:hover {
	background-color: #c0d6e1;
}

#navLeft #subMenu li {
	line-height: 16px;
	color: #333;
	background-color: #d6e5ed;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 0 4px 20px;
}

#navLeft #subMenu li a {
	text-decoration: none;
	display: block;
	color: #3d728c;
	border: none;
	font-size: 12px;
	font-weight: normal;
	padding: 0;
}

#navLeft #subMenu dt {
	line-height: 18px;
	color: #6596ad;
	font-size: 14px;
	font-weight: bold;
	padding: 6px 10px 6px 20px;
	background: #ffffff url(/images/global/big-bullet.gif) no-repeat 10px 12px;
}

#navLeft #subMenu dt a {
	color: #6596ad;
	border: none;
	padding: 0;
}

#navLeft #subMenu dd .l3Links li {
	padding-left: 30px;
}

#navLeft #subMenu dd .l3Links .activeSection, #navLeft #subMenu dd .l3Links .activeSection:hover {
	background-color: #A3C1D0;
	padding: 7px 10px 7px 20px;
}

#navLeft #subMenu dd .l3Links .activeSection a {
	font-size: 13px;
	color: #2c5d75;
}

#contentLeft .last {
	border: none;
}

.nav-box {
	border: 1px solid #b3ccd9;
	margin: 20px 10px;
}

.nav-box img {
	margin: 0;
	display: block;
}

/* @end */

/* @group Content */

#contentCenterRight {
	float: left;
	width: 700px;
	padding-left: 20px;
}

#breadCrumbBox {
	width: 100%;
	color: #5f5f5f;
	font-size: 12px;
	background-color: #ebebeb;
	line-height: 16px;
	margin-bottom: 15px;
	padding: 5px 0;
}

#breadCrumbBox a {
	color: #5f5f5f;
}

#breadCrumbBox p {
	padding-left: 15px;
	margin: 0;
}

#breadBox {
	width: 420px;
}

.alignRight {
	text-align: right;
	direction: rtl;
}

#contentCenter {
	float: left;
	width: 420px;
	margin-right: 30px;
}

.section {
	border: 1px solid #dbd9d9;
	padding: 20px;
	margin-bottom: 20px;
}

.section ul {
	margin-bottom: 0;
}

.section h2 {
	text-align: left;
	margin-bottom: 10px;
}

.section li {
	padding-left: 10px;
	margin-bottom: 5px;
	line-height: 16px;
	display: block;
	background: url(/images/global/bullet.gif) no-repeat 0 4px;
}

.section .arrowList li {
	padding-left: 10px;
	margin-bottom: 5px;
	line-height: 16px;
	display: block;
	background: url(/images/global/arrow.gif) no-repeat 0 4px;
}

#contentCenter p {
	font-size: 13px;
}

#contentCenter h2, #contentCenterRight h2 {
	font-weight: normal;
	color: #9f443b;
}

.spacerRight #contentCenterRight > #primaryContent {
	padding-right: 75px;
}

#contentCenter h2 a, #contentCenter h2 a:hover {
	text-decoration: none;
	color: #9f443b;
}

.tableHeading {
	font-size: 14px;
	line-height: 22px;
	color: #4F4F4F;
	margin: 5px 0;
}

#smallImageContainerLeft, #largeImageContainerLeft, #medImageContainerLeft, #xLargeImageContainerLeft {
	display: block;
	margin-right: 15px;
	font-size: 11px;
	line-height: 12px;
}

#smallImageContainerLeft {
	width: 112px;
	float: left;
	margin-bottom: 10px;
}

#medImageContainerLeft {
	width: 235px;
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
}

#largeImageContainerLeft {
	width: 346px;
	margin-right: 74px;
	margin-bottom: 1.2em;
}

#xLargeImageContainerLeft {
	width: 420px;
	margin-right: 0px;
	margin-bottom: 1.2em;
}

#miniImageContainerLeft {
	float: left;
	font-size: 10px;
	margin: 10px 5px 0 0;
	padding: 0;
	width: 43px;
}

#contentRight {
	width: 250px;
	float: right;
}

div#anchorLinks {
	margin-bottom:20px;
	padding-bottom:12px;
	border-bottom:1px solid #DDDCD3;
}

#ctaAppt {
    background-color: #d6e5ed;
    color: #595959;
}

#ctaAppt li img {
    position: relative;
    top: 4px;
    height: 20px;
}

#rightMod h2 {
	font-size: 18px;
	font-weight: normal;
	line-height: 100%;
	color: #999999;
	margin-top: 0;
	margin-bottom: 10px;
	text-align: left;
}

#ctaAppt h2 {
	color: white;
        background-color: #6596ad;
        margin-bottom: 0;
        padding: 10px 0 10px 20px;
}

#rightMod p, #rightMod ul {
	margin-top: 15px;
	margin-bottom: 0;
}

#rightMod .rbContentWrap {
	border: 1px solid #dbd9d9;
	padding: 20px;
	margin-bottom: 20px;
}


#ctaAppt .rbContentWrap {
	border: none;
        padding-top: 0;
}

#rightMod .rbContent ul {
	margin-bottom: 0;
}

#contentCenter li, #contentCenterRight li, .bulletList li {
	margin-bottom: 5px;
	line-height: 16px;
	display: list-item;
	list-style-type: disc;
}

#inlineText li {line-height:18px;}

div#allTocNoColor div.toc li, div#allTocNoColor div.threeToc li {list-style-type:none;}
div#primaryContent div.toc ul, div#primaryContent div.threeToc ul {margin-left:0;}

#contentCenter ul ul li, #contentCenterRight ul ul li, .bulletList ul ul li {
	list-style-type: circle;
}

#rightMod .bulletList ul {
	margin-left: 15px;
}

.arrowList li, #rightMod .rbContent .arrowList li, #contentCenter .arrowList li, #contentCenterRight .arrowList li, #moreInfo li {
	padding-left: 12px;
	margin-bottom: 5px;
	line-height: 16px;
	display: block;
	background: url(/images/global/arrow.gif) no-repeat 0 5px;
	list-style-type: none;
}

#ctaAppt li {
	margin-bottom: 5px;
	font-size: 16px;
	display: block;
	list-style-type: none;
}

#contentCenter .alignRight li {
	text-align: right;
	padding-left: 0;
	background: none;
	list-style-type: disc;
	display: list-item;
	margin-right: 25px;
}

#contentCenter .alignRight #moreInfo li {
	text-align: right;
	padding-left: 0;
	background: none;
	list-style-type: none;
	display: list-item;
	margin-right: 0;
}

#primaryContent ul, #primaryContent ol {
	margin-left: 15px;
}

#primaryContent ol li {
	background-image: none;
	list-style-type: decimal;
	padding: 0;
	display: list-item;
}

ul ul li {
	list-style-type: circle;
}

/* My Comment */

#centerMod h1 {
	width: 303px;
	float: left;
	height: 47px;
}

#centerModImg {
	float: right;
        /* Commented out for MacOS X Chrome fix
	margin-left: 10px; */
}

#tabHeader li, #allToc li {
	margin: 0;
	padding: 0;
	background: none;
	list-style-type: none;
}

#moreInfo, .topBorder {
	border-top: 1px solid #dddcd3;
	padding-top: 15px;
}

#moreInfo ul {
	margin-left: 0;
}

#moreInfo h2 {
	text-transform: uppercase;
	font-size: 13px;
	color: #5f5f5f;
	margin-top: 0;
	margin-bottom: 15px;
	font-weight: bold;
}

.g {
	border-bottom: 1px solid #dddcd3;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 0;
}

.z {
	display: none;
}

.n {
	padding-top: 5px;
}

.search #formContent table form td {
	padding: 0;
}

.search #formContent table form font {
	position: relative;
}

.search #formContent table form font input {
	position: absolute;
	top: -1px;
	left: 3px;
}

.search #formContent tr, .search #formContent td {
	vertical-align: top;
}

#options ul, #options li {
	margin: 0;
	text-transform: uppercase;
	background: none;
	padding: 0;
	font-size: 11px;
}

#options a {
	color: #919191;
	display: block;
	padding-left: 20px;
}

#options li {
	display: block;
	float: left;
	margin-top: 1px;
}

#options #email, #options #share {
	margin-right: 25px;
}

#options {
	float: right;
	margin-right: 25px;
}

#options #email a {
	background: url(/images/global/email.gif) no-repeat 0 0;
	width: 30px;
}

#options #share a {
	background: url(/images/global/share.gif) no-repeat 0 0;
	width: 35px;
}

#options #print a {
	background: url(/images/global/print.gif) no-repeat 0 0;
	width: 30px;
}

.right {
	text-align: right;
}

#tabHeader ul, #allToc ul {
	margin: 0;
}

#tabHeader ul {
	padding-left: 10px;
}

#tabHeader li a, #tabHeader li a:hover {
	color: #5f5f5f;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}

#tabHeader li {
	margin-left: 15px;
	border: 1px solid #bfbcbc;
	border-bottom: none;
	padding: 5px;
	float: left;
}

#tabHeader li.current, #allToc {
	background-color: #e8e5e5;
}

#allToc {
	border: 1px solid #bfbcbc;
	padding: 20px 30px;
	margin-bottom: 1.2em;
	clear: both;
	float: left;
}

#allToc li {
	line-height: 18px;
}

.toc {
	float: left;
	margin: 0 0 20px;
	padding: 0;
	width: 186px;
}

.leftToc, .threeToc {
	float: left;
	width: 186px;
}

.threeToc {
	margin-left: 40px;
}

.leftPi, .rightPi {
	float: left;
	width: 205px;
}

.leftPi {
	padding-right: 10px;
}

.leftPi h2, .rightPi h2 {
	margin-bottom: 10px;
}

.leftPi img, .rightPi img {
	float: left;
	margin-right: 10px;
}

.leftPi .thumbnail, .rightPi .thumbnail {
	height: 77px;
	margin-bottom: 10px;
}

.topLink p {
	padding-left: 12px;
	background: url(/images/global/up-carrot.gif) no-repeat 0 3px;
	line-height: 13px;
	margin-bottom:35px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}

#bioText h1 {
	width: 420px;
}

#bioText table {
	border: none;
}

#bioText table tr, #bioText table td {
	padding: 0 20px 20px;
	margin: 0;
	border: none;
	vertical-align: top;
}

#bioText table td {
	width: 190px;
}

#bioText .leftTableColumn {
	width: 420px;
	padding-left: 0;
}

#bioText table td:first-child {
	padding-left:0px;
}

#formContent table {
	border: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

#mainSearch table {
	border: none;
	padding: 0;
	margin: 0 0 1.2em;
}

#formContent tr, #formContent td, #mainSearch tr, #mainSearch td {
	border: none;
	vertical-align: middle;
	padding: 5px;
}

#formContent .reqLabel {
	width: 100px;
}

#formContent .reqField {
	width: 210px;
}

#formContent tr td[align=center] #submit {
	margin-left: 150px;
}

#formContent fieldset {
	border: 1px solid #dddcd3;
	padding: 10px;
	margin-bottom: 15px;
}

#formContent legend {
	padding: 0 10px 0;
	text-transform: uppercase;
	color: #5f5f5f;
	font-weight: bold;
}

.errorLabel {
	color:#800000;
}

table th {
	text-transform: uppercase;
	color: #5f5f5f;
	font-weight: bold;
	font-size: 14px;
	padding: 5px;
}

#descriptiveLinks a {
	font-weight: bold;
}

#quoteBox {
	float: right;
	font-size: 16px;
	line-height: 20px;
	margin:  0 0 0 15px;
	padding: 5px 0;
	text-align: left;
	width: 100px;
	color: #4F4F4F;
}

#inlineText img {
	margin-bottom: 0;
}
#inlineText ul, #descriptiveLinks ul {
	clear:left;
	margin-left:30px;
	font-size:13px;
}
#inlineText ul li, #descriptiveLinks ul li{
	margin-bottom:15px;
}
.thumbnail_caption {
	font-size: 11px;
	font-weight: bold;
}

.thumbnail_align_right {
	margin-bottom: 1.2em;
}

.list_item {
	font-weight: bold;
}

.full-width #pageFrame {
	background-image: none;
}

.full-width #contentLeft {
	display: none;
}

.full-width #contentLeftCenterRight {
	padding: 10px;
}

.full-width #contentLeftCenterRight table {
	width: 940px;
}

.full-width #contentLeftCenterRight table h1 {
	background: none;
}

.full-width table, .full-width tr, .full-width td  {
	border: none;
	vertical-align: top;
}

.full-width td {
	padding-bottom: 20px;
}

.full-width table #contentRight  {
	width: auto;
	float: none;
}

.full-width .arrowList li {
	padding-left: 10px;
	margin-bottom: 5px;
	line-height: 16px;
	display: block;
	background: url(/images/global/arrow.gif) no-repeat 0 4px;
}

.sub h1 {
	font-size: 24px;
	color: #595959;
	background-color: #ffffff;
	padding: 8px 0 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #bfbcbc;
}

/* @end */


/* @group Footer */

#contentBottom {
	display: none;
}

#footBox {
	width: 100%;
	background-color: #c7c6bf;
	margin: 0;
	position: relative;
	z-index: 1;
	background: url(/images/global/footBoxBg.gif) #c7c6bf repeat-y center;
}

#footBox .rbContent {
	background-color: #ebebeb;
	font-size: 11px;
	width: 940px;
	margin: 0 auto;
}

#footBox .footerColumn {
	float: left;
	display: block;
	width: 235px;
	margin-bottom: 0;
}

#footBox .footerColumn img {
	margin-top: 10px;
	margin-bottom: 10px;
}

#footBox h4 {
	margin: 10px 0;
}

#address1 {
	float: left;
	display: block;
	margin: 10px 0 0;
}

#footBox .boldLinks {
	float: none;
	font-weight: bold;
	margin: 20px 0 10px;
}

#footer p {
	margin: 0 0 15px;
}

#footer {
	width: 940px;
	margin: -5px auto 0;
	padding-top: 5px;
	text-align: left;
	font-size: 11px;
	background-color: #ffffff;
	box-shadow: 0px 2px 8px #959595;
	-webkit-box-shadow: 0px 2px 8px #959595;
	-moz-box-shadow: 0px 2px 8px #959595;
	z-index: 0;
}

#footer #address1 a {
	text-decoration: none;
	color: #5F5F5F;
}

#footBox .rbContent, #footer {
	padding: 10px 10px;
}

#footBox .rbContent a {
	color: #5f5f5f;
}

#footer #footerNav {
	float: right;
	margin-top: 10px;
}

#footerNav {
	padding-top: 2px;
}

#footerNav li {
	float: left;
	border-left: 1px solid #5f5f5f;
	padding: 0 5px;
	line-height: 1;
}

#footerNav li:first-child {
	border-left: none;
	padding-left: 0px;
}

a#usnews {
	margin-left:20px;
}

a#twitter {
	margin-left:5px;
}

/*added 1/18/12 remove the border around the timely feature*/
.home .section.no_border{
	padding: 0;
	border: 0px;
}

div.nciIntro {
	background-color: #F9F5C2;
	border: 1px solid #dbd9d9;
	padding: 15px;
	margin-bottom: 10px;
}

.modBgGrey {background-color: #f3f3f3;} //for the NCI and Cancer Care backgrounds

.highlight {background-color:#f9f5c2;} //for the yellow module

#main_content {
    width: 400px;
    text-align: left;
}
#three_column_left_content {
    margin-bottom: 20px;
    width: 200px;
    float: left;
}
#three_column_center_content {
    margin-bottom: 20px;
    width: 200px;
    float: left;
}
#three_column_right_content {
    margin-bottom: 20px;
    width: 200px;
    float: left;
}
#two_column_left_content {
    margin-bottom: 20px;
    width: 200px;
    float: left;
}
#two_column_right_content {
    margin-bottom: 20px;
    width: 200px;
    float: left;
}
.spacer {
    width: 10px;
    height: 10px;
}
.float-left {
    float: left;
}
#visitor_image_content {
    width: 130px;
    height: 100px;
    float: left;
}
#visitor_link {
    width: 490px;
    height: 75px;
    float: left;
    padding-top: 25px;
}
#patient_image_content {
    width: 200px;
    height: 170px;
    float: left;
}
#patient_link {
    width: 220px;
    height: 170px;
    float: left;
}
/* @end */
